EntityFrameworkWithHierarchyId.SqlServerCompact

Allows SQL Server Compact 4.0 to be used with Entity Framework. This is NOT the official version. This version adds sql HIERARCHYID support to EntityFramework.

Latest version published about 11 years ago
VersionReleasedDeprecated
6.0.0-beta1May 18, 2013
Jan 27, 2022
over 2 years ago
6.0.0-beta1001May 18, 2013
Jan 27, 2022
over 2 years ago

Last updated on 19 January-2024, at 02:00 (UTC).

Got EOL?

Xeol can give you visibility into end-of-life (EOL) and deprecated packages across all your repositories. Try it out!

Description

Allows SQL Server Compact 4.0 to be used with Entity Framework. This is NOT the official version. This version adds sql HIERARCHYID support to EntityFramework.

FAQs

> Is EntityFrameworkWithHierarchyId.SqlServerCompact Deprecated?

It appears there are some versions of EntityFrameworkWithHierarchyId.SqlServerCompact that are deprecated.

> What is the deprecation date for the latest version of EntityFrameworkWithHierarchyId.SqlServerCompact?

The latest version of EntityFrameworkWithHierarchyId.SqlServerCompact was released on May 18, 2013, and it is now deprecated.

> What does deprecated mean?

Deprecated means that the package was either marked as deprecated on the package registry, or that the source code repository for the package was archived.